<?php
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"),0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_reg` > '".($time-86400)."'"),0);

if($k_n==0){
$k_n=NULL;
}else{		$k_n='/+'.$k_n;
}

echo ' ('.$k_p.')';
?>
